
@media all and  (max-width: 767px) {
	/*@：スマホ向けのCSS 適用画面幅：767px以下*/
	.w-txt{
	font-size: 1.3rem;
	font-family: "Zen Maru Gothic", sans-serif;
	font-weight: 400;
	font-style: normal;
	line-height: 2.5rem;
	}
	
	.w-visit-ser{
	text-align: center;
	background: #ffffff;
	padding: 0.2rem;
	font-family: "Zen Maru Gothic", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 1.3rem;
	margin-top: 1rem;
	margin-bottom: 1rem;
	}
	

	.w-txt-s{
	font-size: 1.2rem;
	font-family: "Zen Maru Gothic", sans-serif;
	font-weight: 400;
	font-style: normal;
	}

	.sorosoro{
	font-size: 1.4rem;
	font-weight: 900;
	text-align: center;
	font-family: "Zen Maru Gothic", sans-serif;
	}
	
	.w-visit-title{
	font-size: 2rem;
	font-weight: 900;
	text-align: center;
	font-family: "Zen Maru Gothic", sans-serif;
	background:url(/upload/img/w-visit/w-visit-t-bg-sm.png) no-repeat;
	background-position:center;
	padding: 40px 0px 20px 0px;
	}
	
	.sm-none{
	display:none;
	}
	
	.w-visit-toi{
	text-align: center;
	padding: 5rem 0 3rem 0;
	}
	
	.w-visit-rap{
	position: relative;
	}

	.check::before {
	content: "";
	background-image: url(https://sukemitsu.co.jp/upload/img/w-visit/check.png);
	background-size: contain;
	display: inline-block;
	vertical-align: -40%;
	width: 20px;
	height: 20px;
	margin-left: 5px;
	margin-top: 10px;
	}
	
	.houmon{
	}
	.w-name{
	font-size: 2.5rem;
	font-family: "Kosugi Maru", sans-serif;
	font-weight: 400;
	font-style: normal;
	text-align: center;
	}
	.w-ill{
	text-align: center;
	}

}

@media all and  (min-width: 768px) {
	/*C：タブレットとPC向けのCSS 適用画面幅：768以上*/
	.w-txt{
	font-size: 1.7rem;
	font-family: "Zen Maru Gothic", sans-serif;
	font-weight: 400;
	font-style: normal;
	line-height: 3rem;
	}
	
	.w-visit-ser{
	text-align: center;
	background: #ffffff;
	padding: 0.2rem;
	font-family: "Zen Maru Gothic", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 1.3rem;
	margin-top: 1rem;
	margin-bottom: 1rem;
	}
	
	.w-txt-s{
	font-size: 1.4rem;
	font-family: "Zen Maru Gothic", sans-serif;
	font-weight: 400;
	font-style: normal;
	}
	
	.sorosoro{
	font-size: 2.5rem;
	font-weight: 900;
	text-align: center;
	font-family: "Zen Maru Gothic", sans-serif;
	}
	
	.w-visit-title{
	font-size: 3.5rem;
	font-weight: bold;
	text-align: center;
	font-family: "Zen Maru Gothic", sans-serif;
	background:url(/upload/img/w-visit/w-visit-t-bg.png) no-repeat;
	background-position:center;
	padding: 50px 0px 30px 0px;
	text-shadow:3px 3px 0 #ffffff, -3px -3px 0 #ffffff, 
	-3px 3px 0 #ffffff, 3px -3px 0 #ffffff, 
	 0px 3px 0 #ffffff,  0-3px 0 #ffffff, 
	-3px 0 0 #ffffff, 3px 0 0 #ffffff; 

	}
	
	.w-visit-rap{
	width: 700px;
	margin:  0 auto;            /* 中央寄せ */
	position: relative;
	}
	
	.pc-none{
	display:none;
	}
	
	.w-visit-toi{
	text-align: center;
	padding: 5rem 0 3rem 0;
	}
	

	
	.check::before {
	content: "";
	background-image: url(https://sukemitsu.co.jp/upload/img/w-visit/check.png);
	background-size: contain;
	display: inline-block;
	vertical-align: -40%;
	width: 32px;
	height: 32px;
	margin-left: 5px;
	margin-top: 20px;
	}
	
	.houmon{
	display: flex;
	width: 700px;
	margin:  0 auto;            /* 中央寄せ */
	position: relative;
	
	}
	
	.w-name{
	font-size: 3rem;
	font-family: "Kosugi Maru", sans-serif;
	font-weight: 400;
	font-style: normal;
	padding-top: 3rem;
	padding-right: 1.5rem;
	padding-left: 1.5rem;
	width: 60%;
	}
	.w-ill{
	width:40%;
	text-align: right;
	}

}





/*****************
全体
*****************/


.top-bg{
	background:url(/upload/img/w-visit/w-visit-bg.jpg) no-repeat;
}

.btn-square-pop {
  position: relative;
  display: inline-block;
  padding: 0.25em 1.5em;
  text-decoration: none;
  color: #FFF;
  background: #e6a89a;/*背景色*/
  border-bottom: solid 2px #aa736a;/*少し濃い目の色に*/
  border-radius: 30px;/*角の丸み*/
  box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), 0 2px 2px rgba(0, 0, 0, 0.19);
  font-weight: 900;
  font-size: 1.6rem;
  font-family: "Zen Maru Gothic", sans-serif;
}

.btn-square-pop:active {
  border-bottom: solid 2px #aa736a;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.30);
}




